@charset "utf-8";
/* CSS Document */
body {
	background-color:#7b91b9;
	background-image:url(/chris/images/bg-1920x1200.png);
	background-repeat:no-repeat;
	background-position:top center;
	border:solid 4px #4e6a9b;
	font-family:arial,helvetica,sans-serif;
	font-size:90%;
	margin:5em;
}

#content {
	background-color:#FFF;
	color:#4e6a9b;
	padding: 2em;
}

a { 
	color:#4e6acc;
}

a:visited {
	color:#f2809f;
}

dt {
	font-weight:bold;
}

code, pre {
	background-color:#f5f5f5;
	color:#000;	
}

pre {
	border:1px solid #000;
	padding:1em;	
}